### Method

# GimpUi SizeEntry set_refval_boundaries

#### Declaration [src]

    void
    gimp_size_entry_set_refval_boundaries (
      GimpSizeEntry* gse,
      gint field,
      gdouble lower,
      gdouble upper
    )

#### Description [src]

Limits the range of possible reference values which can be entered in field # `field` of the `GimpSizeEntry`.

The current reference value of the `field` will be clamped to fit in the `field`‘s new boundaries.

#### Parameters

`field`

  Type: `gint`

  The index of the field you want to set the reference value boundaries for.

`lower`

  Type: `gdouble`

  The new lower boundary of the reference value of the chosen `field`.

`upper`

  Type: `gdouble`

  The new upper boundary of the reference value of the chosen `field`.